{
  "name": "antigravity_dev",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build && node script/copy-server-config.cjs",
    "start": "next start",
    "lint": "eslint",
    "sitemap": "node script/generate-sitemap.cjs"
  },
  "dependencies": {
    "@types/leaflet": "^1.9.21",
    "@types/react-google-recaptcha": "^2.1.9",
    "axios": "^1.13.2",
    "framer-motion": "^12.23.25",
    "leaflet": "^1.9.4",
    "lucide-react": "^0.554.0",
    "next": "16.0.3",
    "next-themes": "^0.4.6",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-google-recaptcha": "^3.1.0",
    "react-leaflet": "^5.0.0",
    "sitemap": "^9.0.0",
    "tailwindcss-animate": "^1.0.7",
    "xml2js": "^0.6.2"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.0.3",
    "selenium-webdriver": "^4.38.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
